{
  "name": "ui5-toolkit-gulp-example",
  "version": "0.0.1",
  "description": "powered by smartshore.io",
  "private": true,
  "devDependencies": {
    "eslint": "^5.0.1",
    "eslint-config-ui5": "0.0.14",
    "eslint-plugin-ui5": "0.0.4",
    "gulp": "^4.0.0",
    "ui5-toolkit-gulp": "^1.4.1"
  },
  "scripts": {
    "test": "echo \"Error: no test specified, use grunt test\" && exit 1"
  },
  "author": "Benedikt Kromer<benedikt.kromer@berncon.com>"
}
